from django.urls import path
from . import views
app_name = 'hub'

urlpatterns = [
   path('',views.index,name ='index'),
   path('lm/',views.lm,name='lm'),

   path('config/',views.config,name ='config'), 
   path('features/',views.features,name ='features'),
   path('_infos/<str:nature>/',views.hub_infos,name ='force_admin'),

   path("IA_chat/",views.IA_chat,name="IA_chat")
]
